<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="ddb393ed-3889-449a-9cc3-f3ae187d323d" version="01">
  <objects>
    <object>
      <cad_number>90:12:120202:1941</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>50152.98</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5774</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21859.82</value>
          <cost_index>2185.9820</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1949</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21494.13</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:886</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>95529.48</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010401:8278</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12126.84</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5773</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>8084.56</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:880</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23882.37</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:877</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34207.21</value>
          <cost_index>2443.3721</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090701:871</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7164.71</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090701:870</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4776.47</value>
          <cost_index>2388.2350</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:870</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19105.9</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:869</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>40600.03</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1940</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>31047.08</value>
          <cost_index>2388.2369</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:882</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23882.37</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1938</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>100305.95</value>
          <cost_index>2388.2369</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:879</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19105.9</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1952</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>102694.19</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030201:2819</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>27112.82</value>
          <cost_index>2259.4017</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1942</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>38211.79</value>
          <cost_index>2388.2369</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:160101:2772</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4301</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7791688.8</value>
          <cost_index>7480.5000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110102:1763</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:160102:2465</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090701:873</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9552.95</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110102:1762</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:896</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21494.13</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010401:8279</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12126.84</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5778</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>39347.68</value>
          <cost_index>2185.9822</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:131101:1427</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>39348.94</value>
          <cost_index>21860.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2879</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2443.37</value>
          <cost_index>2443.3700</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2860</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4303</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5494600.5</value>
          <cost_index>15053.7000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:895</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>45376.5</value>
          <cost_index>2388.2368</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2869</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9552.95</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2873</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19546.97</value>
          <cost_index>2443.3713</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2861</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2863</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2872</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2886</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2871</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2896</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2884</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130501:1633</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5789.15</value>
          <cost_index>1929.7167</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2891</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110101:2058</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>3375.6</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110102:1764</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4500.8</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2885</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110101:2060</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2588</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21085.12</value>
          <cost_index>1506.0800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2901</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14329.42</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1958</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>28658.84</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2902</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2899</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:160102:2466</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>4500.8</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:900</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16717.66</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2590</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>22232.55</value>
          <cost_index>2021.1409</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:901</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>76423.58</value>
          <cost_index>2388.2369</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:874</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>52541.21</value>
          <cost_index>2388.2368</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:878</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23882.37</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:881</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>33435.32</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:871</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>64482.4</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1939</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>17103.6</value>
          <cost_index>2443.3714</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110101:2055</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>5626</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1943</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>29320.46</value>
          <cost_index>2443.3717</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090701:872</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>7330.12</value>
          <cost_index>2443.3733</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:890</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>58640.92</value>
          <cost_index>2443.3717</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:894</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>53754.18</value>
          <cost_index>2443.3718</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:893</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11941.19</value>
          <cost_index>2388.2380</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:884</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>35823.56</value>
          <cost_index>2388.2373</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1950</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16717.66</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2850</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110101:2054</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2519.89</value>
          <cost_index>1259.9450</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:888</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>28658.84</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:885</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>62094.16</value>
          <cost_index>2388.2369</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:883</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>66870.64</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1935</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21494.13</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5770</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6063.42</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150201:1222</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>28945.77</value>
          <cost_index>1929.7180</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:132501:4299</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>172161.93</value>
          <cost_index>3912.7711</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2855</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9552.95</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2853</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:110102:1761</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2250.4</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2857</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1953</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>43980.69</value>
          <cost_index>2443.3717</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2852</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2848</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5776</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20211.41</value>
          <cost_index>2021.1410</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2849</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2856</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>14329.42</value>
          <cost_index>2388.2367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180101:3081</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>39347.68</value>
          <cost_index>2185.9822</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:090701:869</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>9552.95</value>
          <cost_index>2388.2375</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:876</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>43980.69</value>
          <cost_index>2443.3717</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150201:1221</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>19297.18</value>
          <cost_index>1929.7180</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2864</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>2388.24</value>
          <cost_index>2388.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1954</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>50152.98</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120201:898</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>23882.37</value>
          <cost_index>2388.2370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180101:3082</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>39347.68</value>
          <cost_index>2185.9822</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:2579</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>6063.42</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:070301:2859</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16717.66</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:120202:1955</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>33435.32</value>
          <cost_index>2388.2371</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
